<html lang="fr">

    <head>
        <title>Maintenance EVA</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
            integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    </head>

    <body>
        <div class="container">
            <div class="d-flex justify-content-center mt-5">

                <div class="card w-50">
                    <div class="card-header text-center">
                        <h3>Maintenance de la plateforme EVA</h3>
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">Le site est indisponible</h5>
                        <h6 class="card-subtitle mb-2 text-muted">du 4 Avril 17h au 8 Avril 7h</h6>
                        <p class="card-text">
                            <!-- mettre les informations complémentaires dans ce paragraphe -->
                        </p>

                    </div>
                </div>
            </div>
        </div>
    </body>

</html>